compile:
	g++ -g *.cpp -lSDL2 -o gb

run: compile
	./gb tetris.gb

debug: compile
	gdb --args gb tetris.gb

debug1: compile
	gdb -ex run gb

release:
	g++ -O3 *.cpp -lSDL2 -o gb

profile:
	g++ -g *.cpp -lSDL2 -o gb -pg
